﻿body {
}

.defaultPadding
{
	padding: 10px 0px 10px 10px;
}

.errorMessage
{
	text-align:center;
	color:Red;
}

.h6Change
{
	font-family: Georgia,"Times New Roman",Times,serif;	
	font-family: 'Trebuchet MS', Trebuchet, Helvetica, Verdana, Arial, sans-serif;	
	color:#660033;
	font-size: 1.2em; 
	margin: .8em 0px 0px;
}
